<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="" displayName="" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="CheckOutFileAction" src="{Pages}/default.aspx" />
  <Action xsi:type="AddWebpartAction" src="{Pages}/default.aspx" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="wt3columnsleft3of3" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string"></property>
                <property name="Content" type="string"><![CDATA[<div wizdom365-noticeboard="" webpart-properties="{&quot;id&quot;:&quot;[[[WebpartID]]]&quot;,&quot;channelSetId&quot;:[[[ChannelsetID]]],&quot;deviceId&quot;:1,&quot;deviceIdentifier&quot;:&quot;Webpart&quot;,&quot;editableByCurrentUser&quot;:null,&quot;isSharedChannelSet&quot;:true,&quot;extendedProperties&quot;:{&quot;itemsPerPage&quot;:4,&quot;maxNumberOfPages&quot;:1,&quot;defaultSelection&quot;:&quot;All&quot;,&quot;hideToolbar&quot;:true,&quot;archiveUrl&quot;:&quot;[[[NoticeboardArchiveURL]]]&quot;,&quot;overviewTemplate&quot;:&quot;Noticeboard/Templates/ViewTemplates/Webpart/Overview/clickList.html&quot;,&quot;showItemTemplate&quot;:&quot;Noticeboard/Templates/ViewTemplates/Webpart/ShowItem/default.html&quot;},&quot;webpartInstanceId&quot;:&quot;[[[WebpartID]]]&quot;}"></div>]]></property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Corporate Messages">
          <Translation target="Value" key="Corporate Messages" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" src="{Pages}/default.aspx" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="wt3columnsleft2of3" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string"></property>
                <property name="Content" type="string"><![CDATA[<div wizdom365-noticeboard="" webpart-properties="{&quot;id&quot;:&quot;[[[WebpartID]]]&quot;,&quot;channelSetId&quot;:[[[ChannelsetID]]],&quot;deviceId&quot;:1,&quot;deviceIdentifier&quot;:&quot;Webpart&quot;,&quot;editableByCurrentUser&quot;:null,&quot;isSharedChannelSet&quot;:true,&quot;extendedProperties&quot;:{&quot;itemsPerPage&quot;:5,&quot;maxNumberOfPages&quot;:10,&quot;defaultSelection&quot;:&quot;All&quot;,&quot;hideToolbar&quot;:false,&quot;archiveUrl&quot;:&quot;[[[NoticeboardArchiveURL]]]&quot;,&quot;overviewTemplate&quot;:&quot;Noticeboard/Templates/ViewTemplates/Webpart/Overview/defaultSmall2.html&quot;,&quot;showItemTemplate&quot;:&quot;Noticeboard/Templates/ViewTemplates/Webpart/ShowItem/default.html&quot;},&quot;webpartInstanceId&quot;:&quot;[[[WebpartID]]]&quot;}"></div>]]></property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="My Messages">
          <Translation target="Value" key="My Messages" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" src="{Pages}/default.aspx" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="WebPartZone1" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string"></property>
                <property name="Content" type="string"><![CDATA[<div wizdom365-corporate-news="" webpart-properties="{&quot;numberOfNews&quot;:3,&quot;speed&quot;:10000,&quot;path&quot;:&quot;[[[CorporateNewsUrl]]]&quot;,&quot;typeNews&quot;:&quot;0&quot;,&quot;orderBy&quot;:&quot;Last_x0020_Modified&quot;,&quot;ascending&quot;:&quot;false&quot;,&quot;cachingType&quot;:0,&quot;templateUrl&quot;:&quot;CorporateNews/Templates/ViewTemplates/newstiles2.html&quot;,&quot;resultSource&quot;:&quot;8413cd39-2156-4e00-b54d-11efd9abdb89&quot;,&quot;queryMode&quot;:&quot;1&quot;,&quot;webpartInstanceId&quot;:&quot;[[[WebpartID]]]&quot;}"></div>]]></property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">None</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Corporate News">
          <Translation target="Value" key="Corporate News" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" src="{Pages}/default.aspx" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="WebPartZone3" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string"></property>
                <property name="Content" type="string"><![CDATA[<div wizdom365-corporate-news="" webpart-properties="{&quot;numberOfNews&quot;:3,&quot;speed&quot;:10000,&quot;path&quot;:&quot;[[[CorporateNewsUrl]]]&quot;,&quot;typeNews&quot;:&quot;1&quot;,&quot;orderBy&quot;:&quot;Last_x0020_Modified&quot;,&quot;ascending&quot;:&quot;false&quot;,&quot;cachingType&quot;:0,&quot;templateUrl&quot;:&quot;CorporateNews/Templates/ViewTemplates/newstiles3.html&quot;,&quot;resultSource&quot;:&quot;8413cd39-2156-4e00-b54d-11efd9abdb89&quot;,&quot;queryMode&quot;:&quot;1&quot;,&quot;webpartInstanceId&quot;:&quot;[[[WebpartID]]]&quot;}"></div>]]></property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">None</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Corporate News 2">
          <Translation target="Value" key="Corporate News 2" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" src="{Pages}/default.aspx" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="wt3columnsleft1of3" PartOrder="1">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string">Pages I must read</property>
                <property name="Content" type="string">&lt;div wizdom365-manual-mustread="" webpart-properties="{&amp;quot;siteUrl&amp;quot;:&amp;quot;&amp;quot;,&amp;quot;templateUrl&amp;quot;:&amp;quot;Manual/Templates/ViewTemplates/MustRead/MustRead2.html&amp;quot;,&amp;quot;webpartInstanceId&amp;quot;:&amp;quot;[[[WebpartID]]]&amp;quot;}"&gt;&lt;/div&gt;</property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">TitleAndBorder</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Pages I must read">
          <Translation target="Value" key="Pages I must read" />
          <!--<Translation target="Value" da-dk="Sider jeg skal læse" en-us="Pages I must read" nb-no="Sider jeg må lese" sv-se="Sidor jag måste läsa" />-->
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
</Template>